.advanced-slider{position:relative;overflow:visible;}
.slider-item{position:absolute;left:-9999px;}
.advanced-slider .slide-wrapper{position:absolute;overflow:visible;background-color:#FFF;}
.advanced-slider .slide{position:absolute;width: 100%;height: 100%;z-index:10;}
.advanced-slider .slice{display:block;position:absolute;}
.advanced-slider .preloader{background:url('slider-images/preloader.gif') no-repeat;width:62px;height:14px;position:absolute;z-index:15;}
.advanced-slider .navigation-arrows a{background:url('slider-images/arrows.png') no-repeat;position:absolute;z-index:30;cursor:pointer;width:38px;height:38px;}
.advanced-slider .navigation-arrows .left{left:20px;}
.advanced-slider .navigation-arrows .right{right:20px;background-position: -38px 0px;}
.advanced-slider .slideshow-controls{background:url('slider-images/playpause.png') no-repeat;position:absolute;z-index:40;width:38px;height:38px;cursor:pointer;}
.advanced-slider .slideshow-controls.pause{background-position: 0px 0px;}
.advanced-slider .slideshow-controls.play{background-position: -38px 0px;}
.advanced-slider .timer-animation{position:absolute;top:20px;right:20px;z-index:60;}
.advanced-slider .caption{overflow:hidden;position:absolute;z-index:20;}
.advanced-slider .caption .wrapper{position:absolute;}
.advanced-slider .caption .background{background-color:#000;position:absolute;z-index:10;width:100%;height:100%;}
.advanced-slider .caption .content{	position:absolute;color:#FFF;margin:0px;padding:10px;z-index:20;}
.advanced-slider .thumbnail{background-image:url('slider-images/preloader.gif');background-color:#FFF; background-position:center; background-repeat:no-repeat; position:relative; overflow:hidden; border:solid 3px #CCC;}
.advanced-slider .navigation-buttons{position:absolute; z-index:50; background:#f8f8f8; padding:6px; right:20px; margin-top:-50px; border:#EEE solid 1px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
.advanced-slider .navigation-buttons a{	background:url('slider-images/buttons.png') no-repeat; background-position:0px 0px; position:relative; cursor:pointer; float:left; width:14px; height:14px; margin: 0px 2px;}
.advanced-slider .navigation-buttons .over{	background-position:-14px 0px;}
.advanced-slider .navigation-buttons .select{background-position:-28px 0px;}
.advanced-slider .navigation-buttons .thumbnail{position:absolute;margin-bottom:10px;}
.advanced-slider .navigation-thumbnails{position:absolute;z-index:50;}
.advanced-slider .navigation-thumbnails .mask{position:absolute;overflow:hidden;}
.advanced-slider .navigation-thumbnails .container{position:absolute;top:0px;left:0px;}
.advanced-slider .navigation-thumbnails .thumbnail{cursor:pointer;position:absolute;margin:10px 5px;}

.advanced-slider .navigation-thumbnails .thumbnail.over{border:solid 3px #CCC; -moz-box-shadow: 0px 0px 10px #555; -webkit-box-shadow: 0px 0px 10px #555; box-shadow: 0px 0px 10px #555;}
.advanced-slider .navigation-thumbnails .thumbnail.select{border:solid 3px #CCC; -moz-box-shadow: 0px 0px 10px #555; -webkit-box-shadow: 0px 0px 10px #555; box-shadow: 0px 0px 10px #555;}
.advanced-slider .navigation-thumbnails .thumbnail .caption{position:absolute;width:100%;}
.advanced-slider .navigation-thumbnails .thumbnail .caption .background{position:absolute; width:100%; height:100%; background-color:#000; opacity:0.5; filter:alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; z-index:10;}
.advanced-slider .navigation-thumbnails .thumbnail .caption .content{position:absolute; color:#FFF; font-size:12px; text-align:center; padding:0px; margin:0px; width:100%; z-index:20;}
.advanced-slider .navigation-thumbnails .arrows a{background:url('slider-images/arrows.png') no-repeat; position:absolute; cursor:pointer; width:38px; height:38px;}
.advanced-slider .navigation-thumbnails .arrows .vertical{background:url('slider-images/arrows_v.png') no-repeat;}
.advanced-slider .navigation-thumbnails .arrows .left{}
.advanced-slider .navigation-thumbnails .arrows .right{	background-position:-38px 0px;}
.advanced-slider .navigation-thumbnails .buttons{position:absolute;}
.advanced-slider .navigation-thumbnails .buttons a{background:url('slider-images/buttons.png') no-repeat; background-position:0px 0px; position:absolute; cursor:pointer; width:14px; height:14px; margin: 2px;}
.advanced-slider .navigation-thumbnails .buttons .over{background-position:-14px 0px;}
.advanced-slider .navigation-thumbnails .buttons .select{background-position:-28px 0px; }
.advanced-slider .tooltip{position:absolute; z-index:9999; background-color:#DDD; margin-bottom:20px; border:#EEE solid 4px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.advanced-slider .tooltip .content{color:#999; padding:10px; margin:0px;}
.advanced-slider .scrollbar{width:340px; height:20px; position:absolute;}
.advanced-slider .scrollbar-vertical{ height:340px; width:20px; position:absolute;}
.advanced-slider .scrollbar .track{background-image:url('slider-images/scrollbar_track.png');width:300px;height:20px;position:absolute;left:20px;}
.advanced-slider .scrollbar-vertical .track{background-image:url('slider-images/scrollbar_track_v.png');width:20px;height:300px;position:absolute;top:20px;}
.advanced-slider .scrollbar .thumb{background-image:url('slider-images/scrollbar_thumb.png');width:70px;height:20px;position:absolute;cursor:pointer;}
.advanced-slider .scrollbar-vertical .thumb{background-image:url('slider-images/scrollbar_thumb_v.png');width:20px;height:70px;position:absolute;cursor:pointer;}
.advanced-slider .scrollbar .left{background-image:url('slider-images/scrollbar_left.png');width:20px;height:20px;position:absolute;cursor:pointer;left:0px;}
.advanced-slider .scrollbar-vertical .left{background-image:url('slider-images/scrollbar_up_v.png');width:20px;height:20px;top:0px;position:absolute;cursor:pointer;}
.advanced-slider .scrollbar .right{background-image:url('slider-images/scrollbar_right.png');width:20px;height:20px;position:absolute;cursor:pointer;right:0px;}
.advanced-slider .scrollbar-vertical .right{background-image:url('slider-images/scrollbar_down_v.png');width:20px;height:20px;position:absolute;cursor:pointer;bottom:0px;}